<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>

         <group resname="MONI_D0">
            <trans-unit id="6" resname="MONI_D0_Overview">
               <source>Monitor</source>
               <target>Monitor</target>
            </trans-unit>
            <trans-unit id="7" resname="MONI_D0_Users">
               <source>Users (xxxx)</source>
               <target>Usuarios (xxxx)</target>
            </trans-unit>
            <trans-unit id="8" resname="MONI_D0_Processes">
               <source>Processes (xxxx)</source>
               <target>Procesos (xxxx)</target>
            </trans-unit>
            <trans-unit id="9" resname="MONI_D0_Console">
               <source>Console</source>
               <target>Consola</target>
            </trans-unit>
            <trans-unit id="10" resname="MONI_D0_Maintenance">
               <source>Maintenance</source>
               <target>Mantenimiento</target>
            </trans-unit>
            <trans-unit id="49" resname="MONI_D0_S4DServer">
               <source>Application Server</source>
               <target>Servidor de aplicaciones</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_D0_SQLServer">
               <source>SQL Server</source>
               <target>Servidor SQL</target>
            </trans-unit>
            <trans-unit id="51" resname="MONI_D0_HTTPServer">
               <source>HTTP Server</source>
               <target>Servidor HTTP</target>
            </trans-unit>
            <trans-unit id="52" resname="MONI_D0_SOAPServer">
               <source>SOAP Server</source>
               <target>Servidor SOAP</target>
            </trans-unit>
            <trans-unit id="95" resname="MONI_D0_NormalUpdateRate">
               <source>Normal update rate</source>
               <target>Actualización normal</target>
            </trans-unit>
            <trans-unit id="96" resname="MONI_D0_MediumUpdateRate">
               <source>Medium update rate</source>
               <target>Actualización media</target>
            </trans-unit>
            <trans-unit id="97" resname="MONI_D0_FastUpdateRate">
               <source>Fast update rate</source>
               <target>Actualización rápida</target>
            </trans-unit>
            <trans-unit id="98" resname="MONI_D0_RealTimeMonitor">
               <source>Real Time Monitor</source>
               <target>Monitor en tiempo real</target>
            </trans-unit>
         </group>
         <group resname="MONI_OVER">
            <trans-unit id="12" resname="MONI_OVER_HardDrive">
               <source>Hard drive</source>
               <target>Disco duro</target>
            </trans-unit>
            <trans-unit id="13" resname="MONI_OVER_Database">
               <source>Data:</source>
               <target>Datos:</target>
            </trans-unit>
            <trans-unit id="14" resname="MONI_OVER_Used">
               <source>Used:</source>
               <target>Utilizado:</target>
            </trans-unit>
            <trans-unit id="15" resname="MONI_OVER_Total">
               <source>Total:</source>
               <target>Total:</target>
            </trans-unit>
            <trans-unit id="16" resname="MONI_OVER_Memory">
               <source>Memory</source>
               <target>Memoria</target>
            </trans-unit>
            <trans-unit id="17" resname="MONI_OVER_4D">
               <source>Used by 4D:</source>
               <target>Utilizado por 4D:</target>
            </trans-unit>
            <trans-unit id="18" resname="MONI_OVER_Receivedsec">
               <source>Received:</source>
               <target>Recibido:</target>
            </trans-unit>
            <trans-unit id="19" resname="MONI_OVER_Sentsec">
               <source>Sent:</source>
               <target>Enviado:</target>
            </trans-unit>
            <trans-unit id="53" resname="MONI_OVER_SystemInformation">
               <source>System Information</source>
               <target>Información del sistema</target>
            </trans-unit>
            <trans-unit id="54" resname="MONI_OVER_Processors">
               <source>Processors</source>
               <target>Procesadores</target>
            </trans-unit>
            <trans-unit id="55" resname="MONI_OVER_Network">
               <source>Network</source>
               <target>Red</target>
            </trans-unit>
            <trans-unit id="48" resname="MONI_OVER_Overview">
               <source>Overview</source>
               <target>Introducción</target>
            </trans-unit>
            <trans-unit id="49" resname="MONI_OVER_Hardware">
               <source>Hardware</source>
               <target>Hardware</target>
            </trans-unit>
            <trans-unit id="52" resname="MONI_OVER_Details">
               <source>Details</source>
               <target>Detalles</target>
            </trans-unit>
            <trans-unit id="85" resname="MONI_OVER_BSec">
               <source>B/s</source>
               <target>B/s</target>
            </trans-unit>
            <trans-unit id="86" resname="MONI_OVER_ZeroBSec">
               <source>0 B/s</source>
               <target>0 B/s</target>
            </trans-unit>
            <trans-unit id="87" resname="MONI_OVER_Free">
               <source>Free:</source>
               <target>Disponible:</target>
            </trans-unit>
            <trans-unit id="88" resname="MONI_OVER_Others">
               <source>Others:</source>
               <target>Otros:</target>
            </trans-unit>
            <trans-unit id="130" resname="MONI_OVER_Machine">
               <source>Machine:</source>
               <target>Equipo:</target>
            </trans-unit>
            <trans-unit id="131" resname="MONI_OVER_System">
               <source>System:</source>
               <target>Sistema:</target>
            </trans-unit>
            <trans-unit id="132" resname="MONI_OVER_Processor">
               <source>Processor:</source>
               <target>Procesador:</target>
            </trans-unit>
            <trans-unit id="133" resname="MONI_OVER_IPAddress">
               <source>IP Address:</source>
               <target>Dirección IP:</target>
            </trans-unit>
            <trans-unit id="134" resname="MONI_OVER_License">
               <source>License</source>
               <target>Licencia</target>
            </trans-unit>
            <trans-unit id="135" resname="MONI_OVER_Name">
               <source>Name:</source>
               <target>Nombre:</target>
            </trans-unit>
            <trans-unit id="136" resname="MONI_OVER_LicencedTo">
               <source>Licensed to:</source>
               <target>Licenciado a:</target>
            </trans-unit>
            <trans-unit id="137" resname="MONI_OVER_MaximumConnections">
               <source>Maximum connections</source>
               <target>Conexiones máximas</target>
            </trans-unit>
            <trans-unit id="138" resname="MONI_OVER_SQLServer">
               <source>SQL Server:</source>
               <target>Servidor SQL:</target>
            </trans-unit>
            <trans-unit id="139" resname="MONI_OVER_SOAPServer">
               <source>SOAP Server:</source>
               <target>Servidor SOAP:</target>
            </trans-unit>
            <trans-unit id="140" resname="MONI_OVER_ApplicationServer">
               <source>App. Server:</source>
               <target>Servidor de aplicaciones:</target>
            </trans-unit>
            <trans-unit id="141" resname="MONI_OVER_WebServer">
               <source>Web Server:</source>
               <target>Servidor Web:</target>
            </trans-unit>
            <trans-unit id="142" resname="MONI_OVER_None">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
            <trans-unit id="143" resname="MONI_OVER_LocalOnly">
               <source>Local only</source>
               <target>Local únicamente</target>
            </trans-unit>
            <trans-unit id="144" resname="MONI_OVER_Local1External">
               <source>Local + 1 External</source>
               <target>Local + 1 Externo</target>
            </trans-unit>
            <trans-unit id="146" resname="MONI_OVER_Unlimited">
               <source>Unlimited</source>
               <target>Ilimitadas</target>
            </trans-unit>
            <trans-unit id="147" resname="MONI_OVER_ThisInformation">
               <source>This information is only available
for database administrators</source>
               <target>Esta información sólo está disponible
para administradores de la base</target>
            </trans-unit>
            <trans-unit id="221" resname="MONI_OVER_Version">
               <source>Version:</source>
               <target>Versión:</target>
            </trans-unit>
           
            <trans-unit id="222" resname="MONI_OVER_ApplicationInformation">
               <source>Application information</source>
               <target>Información de la aplicación</target>
            </trans-unit>
            <trans-unit id="14" resname="MONI_OVER_Used_fem">
               <source> ({n} Used)</source>
               <target>({n} Usado(s))</target>
            </trans-unit>
         </group>
         <group resname="MONI_S4D">
            <trans-unit id="1" resname="MONI_S4D_StructureFile">
               <source>Structure file:</source>
               <target>Archivo de estructura:</target>
            </trans-unit>
            <trans-unit id="2" resname="MONI_S4D_DataFile">
               <source>Data file:</source>
               <target>Archivo de datos:</target>
            </trans-unit>
            <trans-unit id="3" resname="MONI_S4D_LogFile">
               <source>Log file:</source>
               <target>Archivo de historial:</target>
            </trans-unit>
            <trans-unit id="30" resname="MONI_S4D_State">
               <source>State:</source>
               <target>Estado:</target>
            </trans-unit>
            <trans-unit id="31" resname="MONI_S4D_StartingTime">
               <source>Starting time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="32" resname="MONI_S4D_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de funcionamiento:</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_S4D_Stop4DServer">
               <source>Stop 4D Server</source>
               <target>Detener 4D Server</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_S4D_Start4DServer">
               <source>Start 4D Server</source>
               <target>Iniciar 4D Server</target>
            </trans-unit>
            <trans-unit id="33" resname="MONI_S4D_LaunchedAsService">
               <source>Launched as service:</source>
               <target>Lanzado como servicio:</target>
            </trans-unit>
            <trans-unit id="34" resname="MONI_S4D_ListeningToIP">
               <source>Listening to IP:</source>
               <target>Escuchando IP:</target>
            </trans-unit>
            <trans-unit id="35" resname="MONI_S4D_Port">
               <source>Port:</source>
               <target>Puerto:</target>
            </trans-unit>
            <trans-unit id="35b" resname="MONI_S4D_SSLPort">
               <source>TLS Port:</source>
               <target>Puerto SSL:</target>
            </trans-unit>
            <trans-unit id="36" resname="MONI_S4D_SSLEnabled">
               <source>TLS enabled:</source>
               <target>SSL activado:</target>
            </trans-unit>
            <trans-unit id="41" resname="MONI_S4D_TotalHits">
               <source>Total hits:</source>
               <target>Número de hits:</target>
            </trans-unit>
            <trans-unit id="43" resname="MONI_S4D_ServerProcessesUsedTotal">
               <source>Server processes (used/total):</source>
               <target>Procesos del servidor (utilizados/total):</target>
            </trans-unit>
            <trans-unit id="45" resname="MONI_S4D_LogFile">
               <source>Log file:</source>
               <target>Archivo de historial:</target>
            </trans-unit>
            <trans-unit id="47" resname="MONI_S4D_NextLogBackup">
               <source>Next log backup:</source>
               <target>Próximo backup del historial:</target>
            </trans-unit>
            <trans-unit id="48" resname="MONI_S4D_Configuration">
               <source>Configuration</source>
               <target>Configuración</target>
            </trans-unit>
            <trans-unit id="49" resname="MONI_S4D_Memory">
               <source>Memory</source>
               <target>Memoria</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_S4D_Version">
               <source>Version:</source>
               <target>Versión:</target>
            </trans-unit>
            <trans-unit id="223" resname="MONI_S4D_TotalCacheMemory">
               <source>Total cache memory:</source>
               <target>Memoria caché total:</target>
            </trans-unit>
            <trans-unit id="224" resname="MONI_S4D_UsedCacheMemory">
               <source>Used cache memory:</source>
               <target>Memoria caché utilizada:</target>
            </trans-unit>
            <trans-unit id="256" resname="MONI_S4D_StartPublish">
               <source>Accept new connections</source>
               <target>Aceptar conexiones nuevas</target>
            </trans-unit>
            <trans-unit id="257" resname="MONI_S4D_StopPublish">
               <source>Reject new connections</source>
               <target>Rechazar conexiones nuevas</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_S4D_Mode">
               <source>Mode:</source>
               <target>Modo:</target>
            </trans-unit>
            <trans-unit id="259" resname="MONI_S4D_Interpreted">
               <source>Interpreted</source>
               <target>Interpretado</target>
            </trans-unit>
            <trans-unit id="260" resname="MONI_S4D_Compiled">
               <source>Compiled</source>
               <target>Compilado</target>
            </trans-unit>
            <trans-unit id="261" resname="MONI_S4D_AppServConnections">
               <source>Application Server Connections</source>
               <target>Conexiones del servidor de aplicación</target>
            </trans-unit>
            <trans-unit id="262" resname="MONI_S4D_Maximum">
               <source>Maximum:</source>
               <target>Máximo:</target>
            </trans-unit>
            <trans-unit id="263" resname="MONI_S4D_Used">
               <source>Used:</source>
               <target>Utilizado:</target>
            </trans-unit>
         </group>
         <group resname="MONI_SQL">
            <trans-unit id="20" resname="MONI_SQL_State">
               <source>State:</source>
               <target>Estado:</target>
            </trans-unit>
            <trans-unit id="21" resname="MONI_SQL_StartingTime">
               <source>Starting time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="5" resname="MONI_SQL_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de funcionamiento:</target>
            </trans-unit>
            <trans-unit id="11" resname="MONI_SQL_StartSQLServer">
               <source>Start SQL Server</source>
               <target>Iniciar servidor SQL</target>
            </trans-unit>
            <trans-unit id="122" resname="MONI_SQL_StopSQLServer">
               <source>Stop SQL Server</source>
               <target>Detener servidor SQL</target>
            </trans-unit>
            <trans-unit id="23" resname="MONI_SQL_AutolaunchedAtStartup">
               <source>Auto-launched at startup:</source>
               <target>Lanzamiento automáticamente al inicio:</target>
            </trans-unit>
            <trans-unit id="24" resname="MONI_SQL_ListeningToIP">
               <source>Listening to IP:</source>
               <target>Escuchando IP:</target>
            </trans-unit>
            <trans-unit id="25" resname="MONI_SQL_ListeningOnPort">
               <source>Listening on port:</source>
               <target>Puerto de escucha:</target>
            </trans-unit>
            <trans-unit id="26" resname="MONI_SQL_SSLEnabled">
               <source>TLS enabled:</source>
               <target>TLS activado:</target>
            </trans-unit>
            <trans-unit id="27" resname="MONI_SQL_NumberOfConnections">
               <source>Number of connections:</source>
               <target>Número de conexiones:</target>
            </trans-unit>
            <trans-unit id="28" resname="MONI_SQL_Configuration">
               <source>Configuration</source>
               <target>Configuración</target>
            </trans-unit>
            <trans-unit id="29" resname="MONI_SQL_Connexions">
               <source>Connections</source>
               <target>Conexiones</target>
            </trans-unit>
         </group>
         <group resname="MONI_WEB_">
            <trans-unit id="30" resname="MONI_WEB_State">
               <source>State:</source>
               <target>Estado:</target>
            </trans-unit>
            <trans-unit id="31" resname="MONI_WEB_StartingTime">
               <source>Starting time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="32" resname="MONI_WEB_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de funcionamiento:</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_WEB_StopWebServer">
               <source>Reject HTTP Requests</source>
               <target>Rechazar peticiones HTTP</target>
            </trans-unit>
            <trans-unit id="989" resname="MONI_WEB_StartWebServer">
               <source>Accept HTTP Requests</source>
               <target>Aceptar peticiones HTTP</target>
            </trans-unit>
            <trans-unit id="33" resname="MONI_WEB_AutolaunchedAtStartup">
               <source>Auto-launched at startup:</source>
               <target>Lanzamiento automático al inicio:</target>
            </trans-unit>
            <trans-unit id="34" resname="MONI_WEB_ListeningToIP">
               <source>Listening to IP:</source>
               <target>Escuchando IP:</target>
            </trans-unit>
            <trans-unit id="35" resname="MONI_WEB_HTTPPort">
               <source>HTTP port:</source>
               <target>Puerto HTTP:</target>
            </trans-unit>
            <trans-unit id="36" resname="MONI_WEB_SSLEnabled">
               <source>TLS enabled:</source>
               <target>TLS activado:</target>
            </trans-unit>
            <trans-unit id="0" resname="MONI_WEB_HTTPSPort">
               <source>HTTPS Port:</source>
               <target>Puerto HTTPS:</target>
            </trans-unit>
            <trans-unit id="41" resname="MONI_WEB_TotalHTTPHits">
               <source>Total HTTP hits:</source>
               <target>Número de hits HTTP:</target>
            </trans-unit>
            <trans-unit id="42" resname="MONI_WEB_TotalWebServicesHits">
               <source>Total SOAP requests:</source>
               <target>Total de peticiones SOAP:</target>
            </trans-unit>
            <trans-unit id="43" resname="MONI_WEB_WebServerProcessesUsedTotal">
               <source>Web server processes (used/total):</source>
               <target>Procesos del servidor Web (en curso/total):</target>
            </trans-unit>
            <trans-unit id="44" resname="MONI_WEB_CacheMemoryUsedTotal">
               <source>Cache memory (used/total):</source>
               <target>Memoria caché (utilizada/total):</target>
            </trans-unit>
            <trans-unit id="45" resname="MONI_WEB_WebLogFile">
               <source>Web log file:</source>
               <target>Archivo de historial Web:</target>
            </trans-unit>
            <trans-unit id="46" resname="MONI_WEB_WebLogFormat">
               <source>Web log format:</source>
               <target>Formato del historial Web:</target>
            </trans-unit>
            <trans-unit id="47" resname="MONI_WEB_NextLogBackup">
               <source>Next log backup:</source>
               <target>Próximo backup del historial:</target>
            </trans-unit>
            <trans-unit id="48" resname="MONI_WEB_Configuration">
               <source>Web server Configuration</source>
               <target>Configuración servidor Web</target>
            </trans-unit>
            <trans-unit id="271" resname="MONI_WEB_HttpState">
               <source>HTTP requests:</source>
               <target>Peticiones HTTP:</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_WEB_Information">
               <source>Information</source>
               <target>Información</target>
            </trans-unit>
            <trans-unit id="275" resname="MONI_WEB_HTTPServer">
               <source>HTTP Server:</source>
               <target>Servidor HTTP:</target>
            </trans-unit>
         </group>
         <group resname="MONI_SOAP_">
            <trans-unit id="30" resname="MONI_SOAP_State">
               <source>State:</source>
               <target>Estado:</target>
            </trans-unit>
            <trans-unit id="31" resname="MONI_SOAP_StartingTime">
               <source>Starting time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="32" resname="MONI_SOAP_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de funcionamiento:</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_SOAP_RejectSOAPRequests">
               <source>Reject SOAP requests</source>
               <target>Rechazar peticiones SOAP</target>
            </trans-unit>
            <trans-unit id="988" resname="MONI_SOAP_AcceptSOAPRequests">
               <source>Accept SOAP requests</source>
               <target>Aceptar peticiones SOAP</target>
            </trans-unit>
            <trans-unit id="33" resname="MONI_SOAP_AutolaunchedAtStartup">
               <source>Auto-launched at startup:</source>
               <target>Lanzamiento automático al inicio:</target>
            </trans-unit>
            <trans-unit id="34" resname="MONI_SOAP_ListeningToIP">
               <source>Listening to IP:</source>
               <target>Escuchando IP:</target>
            </trans-unit>
            <trans-unit id="35" resname="MONI_SOAP_HTTPPort">
               <source>HTTP port:</source>
               <target>Puerto HTTP:</target>
            </trans-unit>
            <trans-unit id="36" resname="MONI_SOAP_SSLEnabled">
               <source>TLS enabled:</source>
               <target>TLS activado:</target>
            </trans-unit>
            <trans-unit id="0" resname="MONI_SOAP_HTTPSPort">
               <source>HTTPS Port:</source>
               <target>Puerto HTTPS:</target>
            </trans-unit>
            <trans-unit id="42" resname="MONI_SOAP_TotalWebServicesHits">
               <source>Total Web Services hits:</source>
               <target>Total de peticiones SOAP:</target>
            </trans-unit>
            <trans-unit id="43" resname="MONI_SOAP_ServerProcessesUsedTotal">
               <source>Web Server processes (used/total):</source>
               <target>Procesos del servidor Web (en curso/total):</target>
            </trans-unit>
            <trans-unit id="45" resname="MONI_SOAP_WebLogFile">
               <source>WEB log file:</source>
               <target>Archivo de historial Web:</target>
            </trans-unit>
            <trans-unit id="46" resname="MONI_SOAP_WebLogFormat">
               <source>Web log format:</source>
               <target>Formato del historial Web:</target>
            </trans-unit>
            <trans-unit id="47" resname="MONI_SOAP_NextLogBackup">
               <source>Next log backup:</source>
               <target>Próximo backup del historial:</target>
            </trans-unit>
            <trans-unit id="48" resname="MONI_SOAP_Configuration">
               <source>Web server Configuration</source>
               <target>Configuración servidor Web</target>
            </trans-unit>
            <trans-unit id="271" resname="MONI_SOAP_SoapState">
               <source>SOAP requests:</source>
               <target>Peticiones SOAP:</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_SOAP_Information">
               <source>Information</source>
               <target>Información</target>
            </trans-unit>
            <trans-unit id="275" resname="MONI_SOAP_SOAPServer">
               <source>SOAP Server:</source>
               <target>Servidor SOAP:</target>
            </trans-unit>
         </group>
         <group resname="MONI_GRAPH_">
            <trans-unit id="63" resname="MONI_GRAPH_GraphOpt1">
               <source>CPU Usage</source>
               <target>Uso de procesadores</target>
            </trans-unit>
            <trans-unit id="64" resname="MONI_GRAPH_GraphOpt2">
               <source>Network</source>
               <target>Red</target>
            </trans-unit>
            <trans-unit id="65" resname="MONI_GRAPH_GraphOpt3">
               <source>Physical memory</source>
               <target>Memoria física</target>
            </trans-unit>
            <trans-unit id="66" resname="MONI_GRAPH_GraphOpt4">
               <source>Virtual memory</source>
               <target>Memoria virtual</target>
            </trans-unit>
            <trans-unit id="67" resname="MONI_GRAPH_GraphOpt5">
               <source>Cache</source>
               <target>Caché</target>
            </trans-unit>
            <trans-unit id="mg_Title" resname="MONI_GRAPH_UpdateTitle">
               <source>Graph time length</source>
               <target>Duración del gráfico</target>
            </trans-unit>
            <trans-unit id="mg_Auto" resname="MONI_GRAPH_UpdateAuto">
               <source>Automatic</source>
               <target>Automático</target>
            </trans-unit>
            <trans-unit id="mg_1mn" resname="MONI_GRAPH_1mn">
               <source>1 minute</source>
               <target>1 minuto</target>
            </trans-unit>
            <trans-unit id="mg_15mn" resname="MONI_GRAPH_15mn">
               <source>15 minutes</source>
               <target>15 minutos</target>
            </trans-unit>
            <trans-unit id="mg_30mn" resname="MONI_GRAPH_30mn">
               <source>30 minutes</source>
               <target>30 minutos</target>
            </trans-unit>
            <trans-unit id="mg_1h" resname="MONI_GRAPH_1h">
               <source>1 hour</source>
               <target>1 hora</target>
            </trans-unit>
            <trans-unit id="mg_2h" resname="MONI_GRAPH_2h">
               <source>2 hour</source>
               <target>2 horas</target>
            </trans-unit>
            <trans-unit id="mg_3h" resname="MONI_GRAPH_3h">
               <source>3 hour</source>
               <target>3 horas</target>
            </trans-unit>
            <trans-unit id="mg_4h" resname="MONI_GRAPH_4h">
               <source>4 hour</source>
               <target>4 horas</target>
            </trans-unit>
            <trans-unit id="mg_8h" resname="MONI_GRAPH_8h">
               <source>8 hour</source>
               <target>8 horas</target>
            </trans-unit>
         </group>
         <group resname="MONI_MISC_">
            <trans-unit id="57" resname="MONI_MISC_StartTime">
               <source>&lt;1&gt; at &lt;2&gt;</source>
               <target>&lt;1&gt; a &lt;2&gt;</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplDays">
               <source>&lt;1&gt; days</source>
               <target>&lt;1&gt; días</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplHours">
               <source>&lt;1&gt; hours</source>
               <target>&lt;1&gt; horas</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplMinuts">
               <source>&lt;1&gt; minutes</source>
               <target>&lt;1&gt; minutos</target>
            </trans-unit>
            <trans-unit id="59" resname="MONI_MISC_Started">
               <source>Started</source>
               <target>Iniciado</target>
            </trans-unit>
            <trans-unit id="60" resname="MONI_MISC_Stopped">
               <source>Stopped</source>
               <target>Detenido</target>
            </trans-unit>
            <trans-unit id="61" resname="MONI_MISC_Yes">
               <source>Yes</source>
               <target>Sí</target>
            </trans-unit>
            <trans-unit id="62" resname="MONI_MISC_No">
               <source>No</source>
               <target>No</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplDay">
               <source>&lt;1&gt; day</source>
               <target>&lt;1&gt; día</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplHour">
               <source>&lt;1&gt; hour</source>
               <target>&lt;1&gt; hora</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplMinut">
               <source>&lt;1&gt; minute</source>
               <target>&lt;1&gt; minuto</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplSeconds">
               <source>&lt;1&gt; seconds</source>
               <target>&lt;1&gt; segundos</target>
            </trans-unit>
            <trans-unit id="58" resname="MONI_MISC_TmplSecond">
               <source>&lt;1&gt; second</source>
               <target>&lt;1&gt; segundo</target>
            </trans-unit>
            <trans-unit id="271" resname="MONI_MISC_LessThanOneMinute">
               <source>Less than one minute</source>
               <target>Menos de un minuto</target>
            </trans-unit>
            <trans-unit id="273" resname="MONI_MISC_Accepted">
               <source>Accepted</source>
               <target>Aceptado</target>
            </trans-unit>
            <trans-unit id="274" resname="MONI_MISC_Rejected">
               <source>Rejected</source>
               <target>Rechazado</target>
            </trans-unit>
            <trans-unit id="275" resname="MONI_MISC_ActivityFormat">
               <source>##0 %;Sleeping;0%</source>
               <target>##0%;Dormido;0%</target>
            </trans-unit>
         </group>
         <group resname="MONI_USERS_">
            <trans-unit id="89" resname="MONI_USERS_SendMessage">
               <source>Send message</source>
               <target>Enviar mensaje</target>
            </trans-unit>
            <trans-unit id="90" resname="MONI_USERS_WatchProcesses">
               <source>Watch Processes</source>
               <target>Ver procesos</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_USERS_UsersType">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_USERS_Users">
               <source>4D Users</source>
               <target>Usuarios 4D</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_USERS_Machines">
               <source>Machine names</source>
               <target>Equipos</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_USERS_All">
               <source>All</source>
               <target>Todo</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Desconectar</target>
            </trans-unit>
            <trans-unit id="158" resname="MONI_USERS_IPAddress">
               <source>IP Address</source>
               <target>Dirección IP</target>
            </trans-unit>
            <trans-unit id="159" resname="MONI_USERS_LoginDate">
               <source>Login date</source>
               <target>Conexión</target>
            </trans-unit>
            <trans-unit id="160" resname="MONI_USERS_CPUTime">
               <source>CPU Time</source>
               <target>Tiempo CPU</target>
            </trans-unit>
            <trans-unit id="161" resname="MONI_USERS_User">
               <source>4D User</source>
               <target>4D Usuario</target>
            </trans-unit>
            <trans-unit id="162" resname="MONI_USERS_Machine">
               <source>Machine name</source>
               <target>Equipo</target>
            </trans-unit>
            <trans-unit id="163" resname="MONI_USERS_Activity">
               <source>Activity</source>
               <target>Actividad</target>
            </trans-unit>
            <trans-unit id="224" resname="MONI_USERS_Drop1user">
               <source>Do you really want to disconnect this user?</source>
               <target>¿Quiere desconectar este usuario?</target>
            </trans-unit>
            <trans-unit id="225" resname="MONI_USERS_DropNusers">
               <source>Do you really want to disconnect these &lt;1&gt; users?</source>
               <target>¿Quiere desconectar estos usuarios?</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_USERS_ThisMessageOneUser">
               <source>This message will be sent to one user</source>
               <target>Este mensaje se enviará a un usuario</target>
            </trans-unit>
            <trans-unit id="238" resname="MONI_USERS_ThisMessageNUsers">
               <source>This message will be sent to &lt;1&gt; users</source>
               <target>Este mensaje será enviado a  &lt;1&gt; usuarios</target>
            </trans-unit>
            <trans-unit id="239" resname="MONI_USERS_Cancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="240" resname="MONI_USERS_Send">
               <source>Send</source>
               <target>Enviar</target>
            </trans-unit>
            <trans-unit id="244" resname="MONI_UsersSendMsgWindow">
               <source>Message</source>
               <target>Mensaje</target>
            </trans-unit>
            <trans-unit id="245" resname="MONI_USERS_PlaceHolder">
               <source> User;Machine;Session…</source>
               <target> Usuario;Equipo;Sesión</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_USERS_SessionName">
               <source>Session name</source>
               <target>Nombre de sesión </target>
            </trans-unit>
         </group>
         <group resname="MONI_PROCESS">
            <trans-unit id="91" resname="MONI_PROCESS_KillProcess">
               <source>Abort Process</source>
               <target>Abortar proceso</target>
            </trans-unit>
            <trans-unit id="92" resname="MONI_PROCESS_SuspendProcess">
               <source>Pause Process</source>
               <target>Pausar proceso</target>
            </trans-unit>
            <trans-unit id="93" resname="MONI_PROCESS_ActivateProcess">
               <source>Activate Process</source>
               <target>Activar proceso</target>
            </trans-unit>
            <trans-unit id="94" resname="MONI_PROCESS_DebugProcess">
               <source>Debug Process</source>
               <target>Depurar proceso</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_PROCESS_UsersType">
               <source>User type</source>
               <target>Tipo de usuario</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_PROCESS_User">
               <source>User</source>
               <target>Usuario</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_PROCESS_ProcessName">
               <source>Process name</source>
               <target>Nombre del proceso</target>
            </trans-unit>
            <trans-unit id="123" resname="MONI_PROCESS_ProcessNames">
               <source>Process names</source>
               <target>Nombres de los procesos</target>
            </trans-unit>
            <trans-unit id="124" resname="MONI_PROCESS_All">
               <source>All</source>
               <target>Todos</target>
            </trans-unit>
            <trans-unit id="154" resname="MONI_PROCESS_Type">
               <source>Type</source>
               <target>Tipo</target>
            </trans-unit>
            <trans-unit id="155" resname="MONI_PROCESS_State">
               <source>State</source>
               <target>Estado</target>
            </trans-unit>
            <trans-unit id="156" resname="MONI_PROCESS_CPUTime">
               <source>CPU Time</source>
               <target>Tiempo CPU</target>
            </trans-unit>
            <trans-unit id="157" resname="MONI_PROCESS_Activity">
               <source>Activity</source>
               <target>Actividad</target>
            </trans-unit>
            <trans-unit id="165" resname="MONI_PROCESS_AllProcesses">
               <source>All processes</source>
               <target>Todos los procesos</target>
            </trans-unit>
            <trans-unit id="166" resname="MONI_PROCESS_UsersProcesses">
               <source>Users processes (xxxx)</source>
               <target>Procesos de usuario (xxxx)</target>
            </trans-unit>
            <trans-unit id="167" resname="MONI_PROCESS_4DProcesses">
               <source>4D Processes (xxxx)</source>
               <target>Procesos 4D (xxxx)</target>
            </trans-unit>
            <trans-unit id="176" resname="MONI_PROCESS_Aborted">
               <source>Aborted</source>
               <target>Abortado</target>
            </trans-unit>
            <trans-unit id="177" resname="MONI_PROCESS_Executing">
               <source>Executing</source>
               <target>Ejecutando</target>
            </trans-unit>
            <trans-unit id="178" resname="MONI_PROCESS_Delayed">
               <source>Delayed</source>
               <target>Retrasado</target>
            </trans-unit>
            <trans-unit id="179" resname="MONI_PROCESS_WaitingForEvent">
               <source>Waiting for event</source>
               <target>Esperando evento</target>
            </trans-unit>
            <trans-unit id="180" resname="MONI_PROCESS_WaitingForIO">
               <source>Waiting for I/O</source>
               <target>Esperando Entrada/Salida</target>
            </trans-unit>
            <trans-unit id="181" resname="MONI_PROCESS_WaitingForFlag">
               <source>Waiting for flag</source>
               <target>Esperando semáforo</target>
            </trans-unit>
            <trans-unit id="182" resname="MONI_PROCESS_Paused">
               <source>Paused</source>
               <target>Suspendido</target>
            </trans-unit>
            <trans-unit id="183" resname="MONI_PROCESS_HiddenModalDialog">
               <source>Hidden Modal Dialog</source>
               <target>Diálogo modal oculto</target>
            </trans-unit>
            <trans-unit id="185" resname="MONI_PROCESS_Creating">
               <source>Creating</source>
               <target>En creación</target>
            </trans-unit>
            <trans-unit id="186" resname="MONI_PROCESS_RunPending">
               <source>Pending</source>
               <target>Pendiente</target>
            </trans-unit>
            <trans-unit id="187" resname="MONI_PROCESS_Running">
               <source>Running</source>
               <target>Corriendo</target>
            </trans-unit>
            <trans-unit id="188" resname="MONI_PROCESS_Dying">
               <source>Dying</source>
               <target>Muriendo</target>
            </trans-unit>
            <trans-unit id="188" resname="MONI_PROCESS_Postponed">
               <source>Postponed</source>
               <target>Suspendido</target>
            </trans-unit>



            <trans-unit id="191" resname="MONI_PROCESS_Type0">
               <source>Undefined</source>
               <target>Indefinido</target>
            </trans-unit>
            <trans-unit id="192" resname="MONI_PROCESS_Type1">
               <source>Application server</source>
               <target>Servidor de aplicaciones</target>
            </trans-unit>
            <trans-unit id="193" resname="MONI_PROCESS_Type2">
               <source>SQL Server</source>
               <target>Servidor SQL</target>
            </trans-unit>
            <trans-unit id="194" resname="MONI_PROCESS_Type3">
               <source>DB4D Server</source>
               <target>Servidor DB4D</target>
            </trans-unit>
            <trans-unit id="195" resname="MONI_PROCESS_Type4">
               <source>Web Server</source>
               <target>Servidor Web</target>
            </trans-unit>
            <trans-unit id="196" resname="MONI_PROCESS_Type5">
               <source>Web Services server</source>
               <target>Servidor de servicios Web</target>
            </trans-unit>
            <trans-unit id="197" resname="MONI_PROCESS_Type6">
               <source>4D Client process (protected)</source>
               <target>Proceso 4D Client (protegido)</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_PROCESS_Type7">
               <source>4D Client main process</source>
               <target>Proceso principal 4D Client</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_PROCESS_Type8">
               <source>4D Client Database process</source>
               <target>Proceso de base de datos 4D Client</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_PROCESS_Type9">
               <source>Spare process</source>
               <target>Proceso libre</target>
            </trans-unit>
            <trans-unit id="201" resname="MONI_PROCESS_Type10">
               <source>SQL Server Worker</source>
               <target>Manejador servidor SQL</target>
            </trans-unit>
            <trans-unit id="204" resname="MONI_PROCESS_Type13">
               <source>HTTP Server Worker</source>
               <target>Proceso Worker Servidor HTTP</target>
            </trans-unit>
            <trans-unit id="233" resname="MONI_PROCESS_Type21">
               <source>4D Client Process</source>
               <target>Proceso 4D Client</target>
            </trans-unit>
            <trans-unit id="234" resname="MONI_PROCESS_Type22">
               <source>Stored procedure</source>
               <target>Procedimiento almacenado</target>
            </trans-unit>
            <trans-unit id="235" resname="MONI_PROCESS_Type23">
               <source>Web process</source>
               <target>Proceso Web</target>
            </trans-unit>
            <trans-unit id="236" resname="MONI_PROCESS_Type24">
               <source>SOAP process</source>
               <target>Proceso SOAP</target>
            </trans-unit>
            <trans-unit id="237" resname="MONI_PROCESS_Type25">
               <source>Logger process</source>
               <target>Proceso Logger</target>
            </trans-unit>
            <trans-unit id="226" resname="MONI_PROCESS_Kill1process">
               <source>Do you really want to abort this process?</source>
               <target>¿Realmente quiere abortar este proceso?</target>
            </trans-unit>
            <trans-unit id="227" resname="MONI_PROCESS_KillNprocesses">
               <source>Do you really want to abort these &lt;1&gt; processes?</source>
               <target>¿Realmente quiere abortar estos &lt;1&gt; procesos?</target>
            </trans-unit>
            <trans-unit id="246" resname="MONI_PROCESS_PlaceHolder">
               <source> Session;Process name…</source>
               <target> Sesión;Nombre de proceso</target>
            </trans-unit>
            <trans-unit id="259" resname="MONI_PROCESS_ID">
               <source>Num</source>
               <target>Num</target>
            </trans-unit>
            <trans-unit id="260" resname="MONI_PROCESS_WatchUsers">
               <source>Watch users</source>
               <target>Mirar usuarios</target>
            </trans-unit>
            <trans-unit id="258" resname="MONI_PROCESS_SessionName">
               <source>Session</source>
               <target>Sesión</target>
            </trans-unit>
            <trans-unit id="262" resname="MONI_PROCESS_LaunchedBy">
               <source>Launched by {user}</source>
               <target>Lanzado por {user}</target>
            </trans-unit>
            <trans-unit id="263" resname="MONI_PROCESS_SpareProcesses">
               <source>Spare processes (xxxx)</source>
               <target>Procesos libres (xxxx)</target>
            </trans-unit>
            <trans-unit id="264" resname="MONI_PROCESS_Merged">
               <source>Display processes by groups</source>
               <target>Mostrar procesos por grupos</target>
            </trans-unit>
            <trans-unit id="265" resname="MONI_PROCESS_MergedInternalsName">
               <source>Client managers</source>
               <target>Administradores de clientes</target>
            </trans-unit>
            <trans-unit id="266" resname="MONI_PROCESS_MergedSQLName">
               <source>Task managers</source>
               <target>Administradores de tareas</target>
            </trans-unit>
            <trans-unit id="344" resname="MONI_PROCESS_Type26">
               <source>TCP Connection listener</source>
               <target>Escucha de conexion TCP</target>
            </trans-unit>
            <trans-unit id="345" resname="MONI_PROCESS_Type27">
               <source>TCP Session manager</source>
               <target>Administrador de sesiones TCP</target>
            </trans-unit>
            <trans-unit id="346" resname="MONI_PROCESS_Type28">
               <source>Other process type</source>
               <target>Otro tipo de proceso</target>
            </trans-unit>
            <trans-unit id="347" resname="MONI_PROCESS_Type29">
               <source>Worker</source>
               <target>Worker</target>
            </trans-unit>
         </group>
         <group resname="MONI_MNTCE">
            <trans-unit id="98" resname="MONI_MNTCE_LastVerification">
               <source>Last verification:</source>
               <target>Última verificación:</target>
            </trans-unit>
            <trans-unit id="99" resname="MONI_MNTCE_VerifyRecordsAndIndexes">
               <source>Verify Records and Indexes</source>
               <target>Verificar registros e índices</target>
            </trans-unit>
            <trans-unit id="100" resname="MONI_MNTCE_OpenLog">
               <source>View Report</source>
               <target>Ver informe</target>
            </trans-unit>
            <trans-unit id="102" resname="MONI_MNTCE_VerifText">
               <source>Verification can help you detect performance problems or problems concerning data and/or index validity.</source>
               <target>La verificación puede ayudarle a detectar problemas de rendimiento o problemas relacionados con datos y/o validez de índices.</target>
            </trans-unit>
            <trans-unit id="103" resname="MONI_MNTCE_CompactText">
               <source>Compacting your database reduces the space taken up by the data and optimizes their organization. Compacting should be used when you notice a decrease in performance or when you want to reduce the weight of your data.
Compacting requires the server to be restarted. All users will be disconnected.</source>
               <target>Al compactar su base reduce el espacio ocupado por los datos y optimiza su organización. Utilice la compactación cuando note una reducción del rendimiento o cuando quiera reducir el peso de sus datos.
La compactación necesita que el servidor se reinicie. Todos los usuarios serán desconectados.</target>
            </trans-unit>
            <trans-unit id="104" resname="MONI_MNTCE_ServerText">
               <source>Restarting the server will disconnect all the users.</source>
               <target>Al reiniciar el servidor se desconectará a todos los usuarios.</target>
            </trans-unit>
            <trans-unit id="105" resname="MONI_MNTCE_BackupText">
               <source>The server will not be restarted but the users will be blocked during the operation.</source>
               <target>El servidor no reiniciará pero los usuarios serán bloqueados durante la operación.</target>
            </trans-unit>
            <trans-unit id="106" resname="MONI_MNTCE_LastCompacting">
               <source>Last compacting:</source>
               <target>Última compactación:</target>
            </trans-unit>
            <trans-unit id="107" resname="MONI_MNTCE_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de funcionamiento:</target>
            </trans-unit>
            <trans-unit id="108" resname="MONI_MNTCE_CompactData">
               <source>Compact Data…</source>
               <target>Compactar datos…</target>
            </trans-unit>
            <trans-unit id="109" resname="MONI_MNTCE_RestartServer">
               <source>Restart server…</source>
               <target>Reiniciar el servidor…</target>
            </trans-unit>
            <trans-unit id="110" resname="MONI_MNTCE_Backup">
               <source>Start backup</source>
               <target>Iniciar el backup</target>
            </trans-unit>
            <trans-unit id="111" resname="MONI_MNTCE_GlobalText">
               <source>The maintenance panel allows you to carry out essential maintenance tasks on the current database. Certain tasks will require the database to be closed and reopened and will therefore disconnect all your users.</source>
               <target>El panel de mantenimiento le permite llevar a cabo las tareas esenciales de mantenimiento en la base actual. Ciertas tareas requerirán cerrar y abrir nuevamente la base y por lo tanto desconectar a todos sus usuarios.</target>
            </trans-unit>
            <trans-unit id="112" resname="MONI_MNTCE_LastBackup">
               <source>Last backup:</source>
               <target>Último backup:</target>
            </trans-unit>
            <trans-unit id="113" resname="MONI_MNTCE_NextBackup">
               <source>Next backup:</source>
               <target>Siguiente backup:</target>
            </trans-unit>
            <trans-unit id="114" resname="MONI_MNTCE_BackupPref">
               <source>Preferences…</source>
               <target>Preferencias…</target>
            </trans-unit>
            <trans-unit id="115" resname="MONI_MNTCE_Unknown">
               <source>Unknown Date</source>
               <target>Fecha Desconocida</target>
            </trans-unit>
            <trans-unit id="116" resname="MONI_MNTCE_VerificationSucceeded">
               <source>Verification completed successfully.</source>
               <target>Verificación éxitosa.</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_MNTCE_VerificationFailed">
               <source>Verification Failed.</source>
               <target>La verificación falló.</target>
            </trans-unit>
            <trans-unit id="118" resname="MONI_MNTCE_CompactingFailed">
               <source>Compacting failed.</source>
               <target>La compactación falló</target>
            </trans-unit>
            <trans-unit id="119" resname="MONI_MNTCE_CompactingSucceeded">
               <source>Compacting completed successfully.</source>
               <target>La compactación se efectúo con éxito.</target>
            </trans-unit>
            <trans-unit id="120" resname="MONI_MNTCE_BackupFailed">
               <source>Backup failed.</source>
               <target>Falló el Backup.</target>
            </trans-unit>
            <trans-unit id="121" resname="MONI_MNTCE_BackupSucceeded">
               <source>Backup completed successfully.</source>
               <target>Terminó el backup correctamente.</target>
            </trans-unit>
            <trans-unit id="122" resname="MONI_MNTCE_AvailableSpace">
               <source>Available space:</source>
               <target>Espacio disponible:</target>
            </trans-unit>
            <trans-unit id="123" resname="MONI_MNTCE_NeededSpace">
               <source>Needed space:</source>
               <target>Espacio necesario:</target>
            </trans-unit>
            <trans-unit id="124" resname="MONI_MNTCE_VerificationLogDamaged">
               <source>Verification log seems to be damaged.</source>
               <target>Historial de verificación dañado.</target>
            </trans-unit>
            <trans-unit id="VerifCanceled" resname="MONI_MNTCE_VerificationCanceledByUser">
               <source>Verification canceled by user.</source>
               <target>Verificación cancelada por el usuario.</target>
            </trans-unit>
            <trans-unit id="252" resname="MONI_MNTCE_StartRequestLog">
               <source>Start Request and Debug Logs</source>
               <target>Iniciar registro de peticiones y depuración</target>
            </trans-unit>
            <trans-unit id="253" resname="MONI_MNTCE_StopRequestLog">
               <source>Stop Request and Debug Logs</source>
               <target>Detener registro de peticiones y depuraciones</target>
            </trans-unit>
            <trans-unit id="254" resname="MONI_MNTCE_RequestLog1">
               <source>Request and Debug Logs:</source>
               <target>Registro de peticiones y depuración:</target>
            </trans-unit>
            <trans-unit id="255" resname="MONI_MNTCE_RequestLogText">
               <source>The server performance might be altered slightly during the generation of the request and debug logs.</source>
               <target>El rendimiento del servidor podría alterarse ligeramente durante la generación del registro de peticiones y depuración.
Sin embargo, su análisis permitirá luego la optimización del servidor.</target>
            </trans-unit>
            <trans-unit id="256" resname="MONI_MNTCE_RequestLog2">
               <source>logged.</source>
               <target>registrado.</target>
            </trans-unit>
         </group>
         <group resname="MONI_CONSOLE">
            <trans-unit id="114" resname="MONI_CONSOLE_TimeStamp">
               <source>Time stamp</source>
               <target>Marca de tiempo</target>
            </trans-unit>
            <trans-unit id="115" resname="MONI_CONSOLE_Clear">
               <source>Clear</source>
               <target>Borrar</target>
            </trans-unit>
            <trans-unit id="116" resname="MONI_CONSOLE_Save">
               <source>Save</source>
               <target>Guardar</target>
            </trans-unit>
            <trans-unit id="117" resname="MONI_CONSOLE_SendMail">
               <source>Email</source>
               <target>Correo electrónico</target>
            </trans-unit>
            <trans-unit id="125" resname="MONI_CONSOLE_All">
               <source>All</source>
               <target>Todos</target>
            </trans-unit>
            <trans-unit id="126" resname="MONI_CONSOLE_4DServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="127" resname="MONI_CONSOLE_SQLServer">
               <source>SQL Server</source>
               <target>Servidor SQL</target>
            </trans-unit>
            <trans-unit id="145" resname="MONI_USERS_DropUser">
               <source>Drop user</source>
               <target>Desconectar</target>
            </trans-unit>
            <trans-unit id="168" resname="MONI_CONSOLE_Date">
               <source>Date:</source>
               <target>Fecha:</target>
            </trans-unit>
            <trans-unit id="169" resname="MONI_CONSOLE_Source">
               <source>Source:</source>
               <target>Origen:</target>
            </trans-unit>
            <trans-unit id="170" resname="MONI_CONSOLE_Message">
               <source>Message:</source>
               <target>Mensaje:</target>
            </trans-unit>
            <trans-unit id="171" resname="MONI_CONSOLE_Details">
               <source>Details:</source>
               <target>Detalles:</target>
            </trans-unit>
            <trans-unit id="172" resname="MONI_CONSOLE_NoHighlightedLine">
               <source>No highlighted line</source>
               <target>No hay líneas seleccionadas</target>
            </trans-unit>
            <trans-unit id="184" resname="MONI_CONSOLE_WebServeur">
               <source>Web Server</source>
               <target>Servidor Web</target>
            </trans-unit>
            <trans-unit id="198" resname="MONI_CONSOLE_Source1">
               <source>Web server</source>
               <target>Servidor Web</target>
            </trans-unit>
            <trans-unit id="199" resname="MONI_CONSOLE_Source2">
               <source>SQL Server</source>
               <target>Servidor SQL</target>
            </trans-unit>
            <trans-unit id="200" resname="MONI_CONSOLE_Source3">
               <source>Application serveur</source>
               <target>Servidor aplicación</target>
            </trans-unit>
            <trans-unit id="228" resname="MONI_CONSOLE_TimeStampLabel">
               <source>Time stamp label?</source>
               <target>¿Etiqueta de hora?</target>
            </trans-unit>
            <trans-unit id="229" resname="MONI_CONSOLE_ConfirmClearList">
               <source>Do you really want to clear the list?</source>
               <target>¿Está seguro de querer borrar la lista?</target>
            </trans-unit>
            <trans-unit id="230" resname="MONI_CONSOLE_SavingComplete">
               <source>Saving completed.</source>
               <target>Se terminó de guardar.</target>
            </trans-unit>
            <trans-unit id="231" resname="MONI_CONSOLE_LabelTextDocument">
               <source>Save as text file</source>
               <target>Guardar como archivo de texto</target>
            </trans-unit>
            <trans-unit id="232" resname="MONI_CONSOLE_LabelXMLDocument">
               <source>Save as XML file</source>
               <target>Guardar como archivo XML</target>
            </trans-unit>
            <trans-unit id="233" resname="MONI_CONSOLE_NoLineSelected">
               <source>No line selected</source>
               <target>Ninguna línea seleccionada</target>
            </trans-unit>
            <trans-unit id="247" resname="MONI_CONSOLE_PlaceHolder">
               <source> Source;Message;…</source>
               <target> Fuente;Mensaje;…</target>
            </trans-unit>
         </group>
         <group id="14528" resname="MONI_TIPS">
            <trans-unit id="1" resname="MONI_Process_SearchValueTips" translate="no">
               <source>&lt;◊Moni_Process_SearchValue&gt;</source>
            </trans-unit>
            <trans-unit id="2" resname="MONI_Users_SearchValueTips" translate="no">
               <source>&lt;◊Moni_Users_SearchValue&gt;</source>
            </trans-unit>
            <trans-unit id="3" resname="Moni_Console_SearchValueTips" translate="no">
               <source>&lt;◊Moni_Console_SearchValue&gt;</source>
            </trans-unit>
         </group>
         <group resname="MONI_MENU_Items">
            <trans-unit id="1" resname="MonitoringMenuItem">
               <source>Administration Window</source>
               <target>Ventana de administración</target>
            </trans-unit>
         </group>
         <group resname="MONI_HTTP_">
            <trans-unit id="30" resname="MONI_HTTP_State">
               <source>State:</source>
               <target>Estado:</target>
            </trans-unit>
            <trans-unit id="31" resname="MONI_HTTP_StartingTime">
               <source>Starting time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="32" resname="MONI_HTTP_Uptime">
               <source>Uptime:</source>
               <target>Tiempo de actividad:</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_HTTP_StopHTTPServer">
               <source>Stop HTTP server</source>
               <target>Detener el servidor HTTP</target>
            </trans-unit>
            <trans-unit id="282" resname="MONI_HTTP_WebInformation">
               <source>Web information</source>
               <target>Información Web</target>
            </trans-unit>
            <trans-unit id="283" resname="MONI_HTTP_SoapInformation">
               <source>SOAP information</source>
               <target>Información SOAP</target>
            </trans-unit>
            <trans-unit id="284" resname="MONI_HTTP_WebMaximumConnections">
               <source>Maximum Connections:</source>
               <target>Conexiones máximas:</target>
            </trans-unit>
            <trans-unit id="284" resname="MONI_HTTP_SOAPMaximumConnections">
               <source>Maximum Connections:</source>
               <target>Conexiones máximas:</target>
            </trans-unit>
            <trans-unit id="286" resname="MONI_HTTP_HTTPServerConfiguration">
               <source>HTTP server Configuration</source>
               <target>Configuración del servidor HTTP</target>
            </trans-unit>
            <trans-unit id="33" resname="MONI_HTTP_AutolaunchedAtStartup">
               <source>Auto-launched at startup:</source>
               <target>Lanzamiento automático al inicio:</target>
            </trans-unit>
            <trans-unit id="34" resname="MONI_HTTP_ListeningToIP">
               <source>Listening to IP:</source>
               <target>Escuchando IP:</target>
            </trans-unit>
            <trans-unit id="35" resname="MONI_HTTP_HTTPPort">
               <source>HTTP port:</source>
               <target>Puerto HTTP:</target>
            </trans-unit>
            <trans-unit id="36" resname="MONI_HTTP_SSLEnabled">
               <source>TLS enabled:</source>
               <target>TLS activado:</target>
            </trans-unit>
            <trans-unit id="0" resname="MONI_HTTP_HTTPSPort">
               <source>HTTPS Port:</source>
               <target>Puerto HTTPS:</target>
            </trans-unit>
            <trans-unit id="43" resname="MONI_HTTP_ServerProcessesUsedTotal">
               <source>HTTP Server processes (used/total):</source>
               <target>HTTP Procesos del servidor (utilizado/total):</target>
            </trans-unit>
            <trans-unit id="45" resname="MONI_HTTP_LogFile">
               <source>Log file:</source>
               <target>Archivo de historial:</target>
            </trans-unit>
            <trans-unit id="46" resname="MONI_HTTP_LogFormat">
               <source>Log format:</source>
               <target>Formato historial:</target>
            </trans-unit>
            <trans-unit id="47" resname="MONI_HTTP_NextLogBackup">
               <source>Next log backup:</source>
               <target>Próximo backup del historial:</target>
            </trans-unit>
            <trans-unit id="44" resname="MONI_HTTP_CacheMemory">
               <source>Cache memory:</source>
               <target>Memoria caché:</target>
            </trans-unit>
            <trans-unit id="41" resname="MONI_HTTP_TotalHTTPHits">
               <source>Total HTTP hits:</source>
               <target>Total de visitas HTTP:</target>
            </trans-unit>
            <trans-unit id="990" resname="MONI_HTTP_StartHTTPServer">
               <source>Start HTTP server</source>
               <target>Iniciar servidor HTTP</target>
            </trans-unit>
            <trans-unit id="992" resname="MONI_HTTP_ClearCache">
               <source>Clear cache</source>
               <target>Vaciar la caché</target>
            </trans-unit>
            <trans-unit id="299" resname="MONI_HTTP_WebRequests">
               <source>Web requests:</source>
               <target>Peticiones Web:</target>
            </trans-unit>
            <trans-unit id="299" resname="MONI_HTTP_SOAPRequests">
               <source>SOAP requests:</source>
               <target>Peticiones SOAP:</target>
            </trans-unit>
            <trans-unit id="987" resname="MONI_HTTP_RejectSOAPRequests">
               <source>Reject SOAP requests</source>
               <target>Rechazar peticiones SOAP</target>
            </trans-unit>
            <trans-unit id="991" resname="MONI_HTTP_AcceptSOAPRequests">
               <source>Accept SOAP requests</source>
               <target>Aceptar peticiones SOAP</target>
            </trans-unit>
            <trans-unit id="307" resname="MONI_HTTP_CountPages">
               <source>{countPages} pages ({percent}%)</source>
               <target>{countPages} páginas ({percent}%)</target>
            </trans-unit>
         </group>
         <group resname="MONI_ERR_">
            <trans-unit id="302" resname="MONI_ERR_BackupRunning">
               <source>This action cannot be launched because a backup is running.</source>
               <target>Esta acción no puede lanzarse porque se está realizando un backup.</target>
            </trans-unit>
            <trans-unit id="303" resname="MONI_ERR_VerifyRunning">
               <source>This action cannot be launched because a verification is running.</source>
               <target>Esta acción no puede lanzarse porque se está corriendo una verificación.</target>
            </trans-unit>
            <trans-unit id="304" resname="MONI_ERR_CompactRunning">
               <source>This action cannot be launched because a compacting operation is running.</source>
               <target>Esta acción no puede lanzarse porque se está realizando una operación de compactación.</target>
            </trans-unit>
            <trans-unit id="305" resname="MONI_ERR_RestartRunning">
               <source>This action cannot be launched because the database is being restarted.</source>
               <target>ESta acción no puede lanzarse porque la base  de datos se está reiniciando.</target>
            </trans-unit>
            <trans-unit id="306" resname="MONI_ERR_MonitorError">
               <source>This action cannot be launched because an error {errNum} occurred.</source>
               <target>Esta acción no puede lanzarse porque ocurrió un error {errNum} occurred.</target>
            </trans-unit>
            <trans-unit id="307" resname="MONI_ERR_ComponentError">
               <source>This action cannot be launched because an error {errNum} occurred in the 4D internal component "{component}".</source>
               <target>Esta acción no puede lanzarse porque ocurrió un error{errNum} occurred in the 4D internal component "{component}".</target>
            </trans-unit>
         </group>
         <group resname="MONI_MSG_">
            <trans-unit id="305" resname="MONI_MSG_Compact">
               <source>The database is going to be compacted.
Please logoff as soon as possible.</source>
               <target>Se va a compactar la base.
Por favor salga lo antes posible.</target>
            </trans-unit>
            <trans-unit id="306" resname="MONI_MSG_Restart">
               <source>The database is going to be restarted.
Please logoff as soon as possible.</source>
               <target>Se va a reiniciar la base.
Por favor salga lo antes posible.</target>
            </trans-unit>
         </group>
         
         
         <group resname="MONI_RTM_">

         	
<!-- This item is kept for savety; They dont seem to be used-->
			
    <!-- It will be removed in R4-->

            <trans-unit id="1008" resname="MONI_RTM_Restart">
               <source>Restart</source>
               <target>Reiniciar</target>
            </trans-unit>
            
			
    <!-- The items below replace the previous ones-->
			
    <!-- they all come from the "MonitorRTMxx.xlf" files-->
			
			    <trans-unit id="1001" resname="MONI_RTM_StartTime_LB">
               <source>Start Time</source>
               <target>Hora de inicio</target>
            </trans-unit>
            <trans-unit id="1002" resname="MONI_RTM_Duration_LB">
               <source>Duration (ms)</source>
               <target>Duración (ms)</target>
            </trans-unit>
            <trans-unit id="1003" resname="MONI_RTM_Info">
               <source>Information</source>
               <target>Información</target>
            </trans-unit>
            <trans-unit id="1004" resname="MONI_RTM_SubOperations">
               <source>Details</source>
               <target>Detalles</target>
            </trans-unit>
            <trans-unit id="1005" resname="MONI_RTM_Beware">
               <source>Warning: displaying this dialog may slow down the server!</source>
               <target>¡Atención: mostrar este diálogo puede hacer lento el servidor!</target>
            </trans-unit>
            <trans-unit id="1007" resname="MONI_RTM_Pause">
               <source>Pause</source>
               <target>Pausa</target>
            </trans-unit>
            <trans-unit id="1008" resname="MONI_RTM_Resume">
               <source>Resume</source>
               <target>Reanudar</target>
            </trans-unit>
            <trans-unit id="1009" resname="MONI_RTM_MainOperations">
               <source>Main Operations</source>
               <target>Operaciones principales</target>
            </trans-unit>
            <trans-unit id="1010" resname="MONI_RTM_Paused">
               <source>PAUSED</source>
               <target>SUSPENDIDO</target>
            </trans-unit>
            <trans-unit id="1011" resname="MONI_RTM_SnapShot">
               <source>Snapshot</source>
               <target>Instantánea</target>
            </trans-unit>
            <trans-unit id="1012" resname="MONI_RTM_SnapShotHelpTip">
               <source>The list's information will be transferred to the clipboard.
Hold down the "Shift" key to get the all of the information.</source>
               <target>La información de la lista será copiada al portapapeles.
Mantenga presionada la tecla "Mayús" para obtener la totalidad de la información.</target>
            </trans-unit>
			    <trans-unit id="1013" resname="MONI_RTM_DetailsHelpTip">
			       <source>Hold the "Shift" key down when making the selection in order to get all of the information.</source>
			       <target>Mantenga presionada la tecla "Mayús" al hacer la selección con el fin de obtener toda la información.</target>
			</trans-unit>
			    <trans-unit id="1014" resname="MONI_RTM_Remanence">
			       <source>Display operations at least 5 seconds</source>
			       <target>Ver operaciones al menos 5 segundos</target>
			</trans-unit>
			    <trans-unit id="1015" resname="MONI_RTM_RefreshRate">
			       <source>Refresh rate:</source>
			       <target>Tasa de refresco:</target>
			</trans-unit>

         </group>
                  
         <group resname="MONI_RTM_SnapshotObject">
         
			
    <!-- These items are kept for savety; They dont seem to be used-->
			
    <!-- they will be removed in R4-->
			
        	<trans-unit id="5" resname="MONI_RTM_is_remote_context">
               <source>Remote Context</source>
               <target>Contexto remoto</target>
            </trans-unit>
            <trans-unit id="6" resname="MONI_RTM_task_id">
               <source>Process Num</source>
               <target>ID de tarea</target>
            </trans-unit>
			    <trans-unit id="47" resname="MONI_RTM_RunningOn">
               <source>Running on</source>
               <target>Running on</target>
            </trans-unit>
            <trans-unit id="49" resname="MONI_RTM_Client">
               <source>client</source>
               <target>client</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_RTM_Server">
               <source>server</source>
               <target>server</target>
            </trans-unit>
         
         	
<!-- The items below replace the previous ones-->
			
    <!-- they all come from the "MonitorRTMxx.xlf" files-->

            <trans-unit id="9a" resname="MONI_RTM_dbOperationDetails">
               <source>Operation Details</source>
               <target>Detalles de la operación</target>
            </trans-unit>
            <trans-unit id="9b" resname="MONI_RTM_dbSubOperations">
               <source>Sub-Operations</source>
               <target>Suboperaciones</target>
            </trans-unit>
            <trans-unit id="9c" resname="MONI_RTM_dbProcessDetails">
               <source>Process Details</source>
               <target>Detalles del proceso</target>
            </trans-unit>



            <trans-unit id="10" resname="MONI_RTM_operationType">
               <source>Operation Type:</source>
               <target>Tipo de operación:</target>
            </trans-unit>
            <trans-unit id="11" resname="MONI_RTM_table">
               <source>Table:</source>
               <target>Tabla:</target>
            </trans-unit>
            <trans-unit id="24" resname="MONI_RTM_fields">
               <source>Fields:</source>
               <target>Campos:</target>
            </trans-unit>
            <trans-unit id="22" resname="MONI_RTM_formula">
               <source>Order by Formula:</source>
               <target>Orden por la fórmula:</target>
            </trans-unit>
            <trans-unit id="46" resname="MONI_RTM_indexInfo">
               <source>Index Details:</source>
               <target>Detalles del índice</target>
            </trans-unit>
            <trans-unit id="40" resname="MONI_RTM_queryPlan">
               <source>Query Plan:</source>
               <target>Plan de búsqueda:</target>
            </trans-unit>
            <trans-unit id="16" resname="MONI_RTM_message">
               <source>Sub-Operation:</source>
               <target>Suboperación:</target>
            </trans-unit>
            <trans-unit id="43" resname="MONI_RTM_startTime">
               <source>Start Time:</source>
               <target>Hora de inicio:</target>
            </trans-unit>
            <trans-unit id="12" resname="MONI_RTM_duration">
               <source>Elapsed (ms):</source>
               <target>Duración (ms):</target>
            </trans-unit>
            <trans-unit id="18" resname="MONI_RTM_currentValue">
               <source>Current Value:</source>
               <target>Valor actual:</target>
            </trans-unit>
            <trans-unit id="15" resname="MONI_RTM_maxValue">
               <source>Max Value:</source>
               <target>Valor máximo:</target>
            </trans-unit>
            <trans-unit id="45" resname="MONI_RTM_sortParameters">
               <source>Sort Parameters:</source>
               <target>Parámetros de ordenación:</target>
            </trans-unit>
            <trans-unit id="21" resname="MONI_RTM_ascending">
               <source>Ascending:</source>
               <target>Ascendente:</target>
            </trans-unit>
            <trans-unit id="23" resname="MONI_RTM_sortTable">
               <source>Sort Table:</source>
               <target>Ordenar tabla:</target>
            </trans-unit>
            <trans-unit id="14" resname="MONI_RTM_interruptible">
               <source>Interruptible:</source>
               <target>Interrumpible:</target>
            </trans-unit>
           <trans-unit id="47" resname="MONI_RTM_uuid">
               <source>UUID:</source>
               <target>UUID:</target>
            </trans-unit>
            <trans-unit id="17" resname="MONI_RTM_remote">
               <source>Remote Connection:</source>
               <target>Conexión remota:</target>
            </trans-unit>

			    <trans-unit id="6" resname="MONI_RTM_task_id_client">
			       <source>Client Process Num:</source>
			       <target>Número de proceso del cliente:</target>
			</trans-unit>
			    <trans-unit id="6" resname="MONI_RTM_task_id_server">
			       <source>Server Process Num:</source>
			       <target>Número del proceso del servidor:</target>
			</trans-unit>
            <trans-unit id="7" resname="MONI_RTM_task_name">
               <source>Process Name:</source>
               <target>Nombre de proceso:</target>
            </trans-unit>
            <trans-unit id="13" resname="MONI_RTM_user4d_id">
               <source>4D User:</source>
               <target>Usuario 4D:</target>
            </trans-unit>
            <trans-unit id="8" resname="MONI_RTM_user_name">
               <source>Session Name:</source>
               <target>Nombre de sesión :</target>
             </trans-unit>
            <trans-unit id="4" resname="MONI_RTM_host_name">
               <source>Machine Name:</source>
               <target>Equipo:</target>
            </trans-unit>
            <trans-unit id="2" resname="MONI_RTM_client_uid">
               <source>Client UID:</source>
               <target>UID de cliente:</target>
            </trans-unit>
            <trans-unit id="3" resname="MONI_RTM_client_version">
               <source>Client Version:</source>
               <target>Versión de cliente:</target>
            </trans-unit>
			    <trans-unit id="44" resname="MONI_RTM_taskId">
			      <source>Process Num:</source>
			      <target>Número de proceso:</target>
			</trans-unit>
			    <trans-unit id="49" resname="MONI_RTM_runningOnClient">
               <source>Created on client</source>
               <target>Creado en el cliente</target>
            </trans-unit>
            <trans-unit id="50" resname="MONI_RTM_runningOnServer">
               <source>Created on server</source>
               <target>Creado en el servidor</target>
            </trans-unit>

			
    <!--operation types-->
            <trans-unit id="25" resname="MONI_RTM_query">
               <source>Query</source>
               <target>Buscar</target>
            </trans-unit>
            <trans-unit id="26" resname="MONI_RTM_deleteRecords">
               <source>Delete Records</source>
               <target>Borrar registros</target>
            </trans-unit>
            <trans-unit id="27" resname="MONI_RTM_distinctValues">
               <source>Distinct Values</source>
               <target>Valores distintos</target>
            </trans-unit>
            <trans-unit id="28" resname="MONI_RTM_arrayToSelection">
               <source>Array to Selection</source>
               <target>Array to Selection</target>
            </trans-unit>
            <trans-unit id="29" resname="MONI_RTM_selectionToArray">
               <source>Selection to Array</source>
               <target>Selection to Array</target>
            </trans-unit>
            <trans-unit id="30" resname="MONI_RTM_sorting">
               <source>Sort</source>
               <target>Ordenar</target>
            </trans-unit>

         </group>

      </body>
   </file>

</xliff>
